Page MenuHomePhabricator

edje/multisense: track and destroy multisense inputs on shutdown
ClosedPublic

Authored by zmike on Mar 17 2020, 9:11 AM.

Details

Summary

leaking these means leaking file references, and there's no reason for it
Depends on D11532

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Mar 17 2020, 9:11 AM
zmike requested review of this revision.Mar 17 2020, 9:11 AM
bu5hm4n accepted this revision.Mar 23 2020, 12:06 PM
This revision is now accepted and ready to land.Mar 23 2020, 12:06 PM
Closed by commit rEFLe45767b00443: edje/multisense: track and destroy multisense inputs on shutdown (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 25 2020, 2:17 PM
This revision was automatically updated to reflect the committed changes.